<!DOCTYPE html>

<html>

<head>

    <% include ../partials/head %>
    <%include ../partials/header %>

    <title> Expiré </title>

</head>

<body>
  <br><br><br><br>
    <div class="container padding-top-10" style="width: 400px;">
        <div class="panel panel-default">
            <div class="panel-heading"> <h3><u><b> Votre session est expirée </b></u></h3> </div>
            <div class="panel-body">
                <pre>

                  .-""""""-.
                .'          '.
               /   O      O   \
              :           `    :
              |                |
              :    .------.    :
               \  '        '  /
                '.          .'
                  '-......-'
                </pre>
                <p align="center"><a href="/login"> Page de connexion </a> </p>
            </div>
        </div>
    </div>

    <% include ../partials/footer %>
    <% include ../partials/libs %>

</body>

</html>
